[Italian]
PreparingTitle=Installazione guidata di Handset Manager
PreparingText=Preparazione dell’Installazione guidata in corso. Attendere...
FMSG0023=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0024=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0025=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0026=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0027=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0028=Inserire un altro CD per continuare a copiare gli esempi:
FMSG0029=Inserire un altro CD per continuare a copiare gli esempi:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Installazione guidata di Handset Manager'
STR0006=`Title`='Installazione guidata di Handset Manager'
STR0007=`Title`='Installazione guidata di Handset Manager'
STR0008=`Title`='Installazione guidata di Handset Manager'
STR0009=`Title`='Installazione guidata di Handset Manager'
STR0010=`Title`='Installazione guidata di Handset Manager'
STR0011=`Title`='Installazione guidata di Handset Manager'
STR0012=`Title`='Installazione guidata di Handset Manager'
STR0013=`Title`='Installazione guidata di Handset Manager'
STR0014=`Title`='Installazione guidata di Handset Manager'
STR0015=`Title`='Installazione guidata di Handset Manager'
STR0016=`Title`='Installazione guidata di Handset Manager'
STR0017=`Title`='Installazione guidata di Handset Manager'
STR0018=`Title`='Installazione guidata di Handset Manager'
STR0019=`Title`='Installazione guidata di Handset Manager'
STR0020=`Title`='Informazioni sul programma di installazione'
STR0021=`Value`='OK' 
STR0022=`Value`='Avanti >' 
STR0023=`Value`='Installa' 
STR0024=`Value`='Ignora' 
STR0025=`Value`='Fine' 
STR0026=`Value`='Esci' 
STR0027=`Value`='Annulla' 
STR0028=`Value`='No' 
STR0029=`Value`='Sfoglia' 
STR0030=`Value`='< Indietro' 
STR0031=`Value`='Riprova' 
STR0032=`Value`='Rinvia' 
STR0033=`Value`='Sì' 
STR0034=`Text`=?
ESP0034=Attendere alcuni istanti per consentire all'Installazione guidata di preparare le varie fasi dell'installazione.
STR0035=`Text`='{\TitleBold}Installazione guidata di Handset Manager' 
STR0036=`Text`='{\TitleBold}Installazione guidata di [MobileName] Handset Manager Handset Manager verrà installato nel computer.'
STR0037=`Text`='Prima di eseguire il Installazione guidata, si consiglia di chiudere tutti i programmi Windows in esecuzione.'
STR0038=`Text`='Fare clic su Avanti per continuare con il processo di installazione. Altrimenti, scegliere Annulla per interrompere il processo di installazione e chiudere i programmi in esecuzione.'
STR0039=`Text`='ATTENZIONE: questo programma è protetto dalle leggi sul copyright e dalle disposizioni dei trattati internazionali.' 
STR0040=`Text`='La riproduzione o la distribuzione non autorizzata di questo programma, o di parte di esso, sarà perseguibile civilmente e penalmente nella misura massima consentita dalla legge.'
STR0041=`Text`='Leggere attentamente il Contratto Microsoft. È necessario accettare le condizioni del Contratto di licenza per continuare il processo di installazione di Handset Manager.'
STR0042=`Text`='{\DlgFontBold}Contratto di licenza software' 
STR0043=`Text`='{\DlgFont}Accetto' 
STR0044=`Text`='Handset Manager verrà installato nella seguente directory.' 
STR0045=`Text`='{\DlgFontBold}Scegli il percorso di destinazione' 
STR0046=`Text`='Utilizzo disco' 
STR0047=`Text`='Destinazione:' 
STR0048=`Title`='Handset Manager', `Description`='Programma Handset Manager' 
STR0049=`Title`='Supporto di lingue diverse', `Description`='Lingue supportate' 
STR0050=`Title`='Spagnolo', `Description`='Spagnolo' 
STR0051=`Title`='Cinese (tradizionale)', `Description`='Cinese (tradizionale)' 
STR0052=`Title`='Italiano', `Description`='Italiano',`Level`=1,`Attributes`=24 
STR0053=`Title`='Inglese', `Description`='Inglese',`Level`=1,`Attributes`=24 
STR0054=`Title`='Tedesco', `Description`='Tedesco' 
STR0055=`Title`='Greco', `Description`='Greco' 
STR0056=`Title`='Arabo', `Description`='Arabo' 
STR0057=`Title`='Portoghese', `Description`='Portoghese' 
STR0058=`Title`='Svedese', `Description`='Svedese' 
STR0059=`Title`='Neerlandese', `Description`='Neerlandese' 
STR0060=`Title`='Ceco', `Description`='Ceco' 
STR0061=`Title`='Russo', `Description`='Russo' 
STR0062=`Title`='Francese', `Description`='Francese' 
STR0063=`Title`='Polacco', `Description`='Polacco' 
STR0064=`Title`='Ungherese', `Description`='Ungherese'
STR0065=`Title`='Cinese (semplificato)', `Description`='Cinese (semplificato)'
STR0066=`Title`='Turco', `Description`='Turco'
STR0067=`Title`='Tailandia', `Description`='Tailandia'
STR0068=`Title`='Giapponese', `Description`='Giapponese'
STR0069=`Title`='Malesia', `Description`='Malesia'
STR0070=`Title`='Vietnamita', `Description`='Vietnamita'
STR0071=`Title`='Inglese (UK)', `Description`='Inglese (UK)'
STR0072=`Title`='Croato', `Description`='Croato'
STR0073=`Title`='Slovacco', `Description`='Slovacco'
STR0074=`Title`='Indonesiano', `Description`='Indonesiano'
STR0075=`Title`='Danese', `Description`='Danese'
STR0076=`Title`='Finlandese', `Description`='Finlandese'
STR0077=`Title`='Norvegese', `Description`='Norvegese'
STR0078=`Title`='Francese (Canada)', `Description`='Francese (Canada)'
STR0079=`Title`='Spagnolo (Messico)', `Description`='Spagnolo (Messico)'
STR0080=`Title`='Portoghese (Brasile)', `Description`='Portoghese (Brasile)'
STR0081=`Title`='Esempio', `Description`='Sample files' 
STR0082=`Text`='La caratteristica specificata consente di liberare [1] sul disco rigido.' 
STR0083=`Text`='La caratteristica specificata consente di liberare [1] sul disco rigido. Sono selezionate [2] caratteristiche secondarie su [3]. Le caratteristiche secondarie consentono di liberare [4] sul disco rigido.'
STR0084=`Text`='Installazione su disco rigido locale' 
STR0085=`Text`=?
ESP0085=L'intera caratteristica verrà installata sul disco rigido locale.
STR0086=`Text`=?
ESP0086=L'intera caratteristica non sarà disponibile
STR0087=`Text`='Lo spazio su disco disponibile nei volumi evidenziati (se presenti) non è sufficiente per installare le funzionalità correntemente selezionate.  Rimuovere alcuni file dai volumi evidenziati, installare un numero minore di funzionalità nelle unità locali oppure selezionare unità di destinazione diverse.'
STR0088=`Text`=?
ESP0088=Spazio su disco richiesto per l'installazione delle funzionalità selezionate.
STR0089=`Text`='{\DlgFontBold}Spazio su disco richiesto' 
STR0090=`Text`='Volume' 
STR0091=`Text`='Spazio su disco' 
STR0092=`Text`='Disponibile' 
STR0093=`Text`='Richiesto' 
STR0094=`Text`='Differenza' 
STR0095=`Text`='byte' 
STR0096=`Value`='Installazione di' 
STR0097=`Value`='installa' 
STR0098=`Value`='Ripristino di' 
STR0099=`Value`='ripristina' 
STR0100=`Value`='Rimozione di' 
STR0101=`Value`='rimuove' 
STR0102=`Help`='Livello superiore|' 
STR0103=`Text`='Individua la cartella di destinazione.' 
STR0104=`Text`='{\DlgFontBold}Modifica cartella di destinazione corrente' 
STR0105=`Help`='Crea nuova cartella|' 
STR0106=`Text`='Cerca in:' 
STR0107=`Text`='Nome cartella:' 
STR0108=`Text`=?
ESP0108=Attendere mentre l'Installazione guidata [Progress2] Handset Manager.  L'operazione potrebbe richiedere alcuni minuti.
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='Avanzamento' 
STR0111=`Text`='Stato:' 
STR0112=`Description`='Copia dei nuovi file in corso...',`Template`='File: [1],  directory: [9],  dimensione: [6]' 
STR0113=`Description`='Calcolo dello spazio necessario in corso...' 
STR0114=`Description`='Calcolo dello spazio necessario in corso...' 
STR0115=`Description`='Creazione dei collegamenti in corso...',`Template`='Collegamento: [1]' 
STR0116=`Description`='Pubblicazione delle caratteristiche del prodotto in corso' 
STR0117=`Description`='Pubblicazione delle informazioni sul prodotto in corso' 
STR0118=`Description`='Creazione delle cartelle in corso...',`Template`='Cartella: [1]' 
STR0119=`Description`='Creazione dei duplicati dei file in corso',`Template`='File: [1],  directory: [9],  dimensione: [6]' 
STR0120=`Description`='Ricerca delle applicazioni correlate in corso...',`Template`='Applicazione trovata: [1]' 
STR0121=`Description`='Aggiornamento della registrazione del componente in corso...' 
STR0122=`Description`='Registrazione del prodotto in corso...' 
STR0123=`Description`='Rimozione dei file duplicati in corso...',`Template`='File: [1],  directory: [9]' 
STR0124=`Description`='Rimozione delle applicazioni in corso...' 
STR0125=`Description`='Rimozione dei file in corso...',`Template`='File: [1],  directory: [9]' 
STR0126=`Description`='Rimozione delle cartelle in corso...',`Template`='Cartella: [1]' 
STR0127=`Description`='Rimozione dei valori del registro di sistema in corso...' 
STR0128=`Description`='Rimozione dei collegamenti in corso...',`Template`='Collegamento: [1]' 
STR0129=`Description`='Pubblicazione delle caratteristiche del prodotto in corso' 
STR0130=`Description`='Rimozione dei valori del registro di sistema in corso...' 
STR0131=`Description`=?
ESP0131=Generazione delle operazioni di script per l'azione:
STR0132=`Description`='È in corso il ripristino dello stato precedente la seguente azione:' 
STR0133=`Description`='Rimozione dei file di backup in corso',`Template`='File: [1]' 
STR0134=`Description`='Registrazione dei moduli in corso',`Template`='File: [1], Cartella[2]'
STR0135=`Description`='Annullamento della registrazione dei moduli in corso',`Template`='File: [1], Cartella[2]'
STR0136=`Description`='Annullamento della pubblicazione delle informazioni sul prodotto in corso' 
STR0137=`Description`='Rilevamento delle applicazioni installate in corso...'
STR0138=`Text`='{\TitleBold}Installazione di completata' 
STR0139=`Text`='Installazione di Handset Manager completata.' 
STR0140=`Text`=?
ESP0140=Per uscire dall'Installazione guidata scegliere Fine.
STR0141=`Text`=?
ESP0141={\DlgFont}Per utilizzare Music Manager, è necessario installare DirectX 9.0 o una versione successiva.
STR0142=`Text`='Installa DirectX immediatamente'
STR0143=`Text`=?
ESP0143=Selezionare l'operazione che si desidera eseguire.
STR0144=`Text`=?
ESP0144={\DlgFontBold}Ripristino o rimozione dell'installazione
STR0145=`Text`='{\DlgFontBold}Ripristina' 
STR0146=`Help`=?
ESP0146=Ripristina l'installazione|
STR0147=`Text`='Corregge gli errori provocati dall’installazione, ad esempio file danneggiati o mancanti, collegamenti e voci di registro.'
STR0148=`Text`='{\DlgFontBold}Rimuovi' 
STR0149=`Help`=?
ESP0149=Rimuove l'installazione|
STR0150=`Text`='Rimuove Handset Manager dal sistema in uso.' 
STR0151=`Text`=?
ESP0151=Il programma di installazione deve aggiornare alcuni file al momento in uso dalle seguenti applicazioni. Chiudere le applicazioni e scegliere Riprova per continuare l'installazione o fare clic su Annulla per uscire dall'installazione.
STR0152=`Text`=?
ESP0152=Alcuni file che richiedono l'aggiornamento sono correntemente in uso.
STR0153=`Text`='{\DlgFontBold}File in uso' 
STR0154=`Text`='{\TitleBold}Installazione interrotta' 
STR0155=`Text`=?
ESP0155=L'installazione di Handset Manager è stata interrotta. Non è stata apportata alcuna modifica al sistema. Per installare Handset Manager in un secondo momento, eseguire di nuovo il programma di installazione.
STR0156=`Text`=?
ESP0156=Per uscire dall'Installazione guidata scegliere Fine.
STR0157=`Text`=?
ESP0157={\TitleBold}Interruzione dell'Installazione guidata di Handset Manager prima del completamento
STR0158=`Text`='Il programma di installazione di Handset Manager è stato interrotto prima del completamento a causa di un errore. Non è stata apportata alcuna modifica al sistema. Per installare Handset Manager in un secondo momento, eseguire di nuovo il programma di installazione.'
STR0159=`Text`=?
ESP0159=Per uscire dall'Installazione guidata scegliere Fine.
STR0160=`Text`='Attendere. Calcolo dello spazio su disco richiesto in corso...' 
STR0161=`Text`=?
ESP0161=Annullare l'installazione di Handset Manager?
STR0162=`Text`='Sul sistema è stata installa una versione precedente di Handset Manager. L’installazione guidata verrà interrotta.' 
STR0163=`Text`='Raccolta delle informazioni necessarie in corso...' 
STR0164=`Name`='Rimuovere Handset Manager' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Guida in linea
STR0167=`Target`='[#Italian_ItalianHelp.chm]' 
STR0168=`Name`='Mobile Internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='Impostazione SyncManager'
STR0171=`Name`='Gestione Bluetooth'
STR0172=`Name`='Download Windows Media Player'
STR0173=`Name`='Download DirectX'
STR0174=`Name`='%BrandModel% - Charger'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Italian' 
STR0179=`Message`=?
ESP0179=Errore imprevisto durante l'installazione del pacchetto. L'errore può essere dovuto a problemi del pacchetto. Il codice di errore è [1]. {{Gli argomenti sono:[2], [3], [4]}}
STR0180=`Message`='{{Disco pieno: }}' 
STR0181=`Message`='Tempo rimanente: {[1] minuti e }{[2] secondi}' 
STR0182=`Message`='Attendere. Configurazione di Handset Manager in corso' 
STR0183=`Message`='Raccolta delle informazioni necessarie in corso...' 
STR0184=`Message`='Rimozione di Handset Manager completata.' 
STR0185=`Message`='Rimozione di Handset Manager non completata.' 
STR0186=`Message`=?
ESP0186=Windows Installer non dispone di privilegi sufficienti per l'accesso alla directory: [2]. Impossibile continuare l'installazione. Accedere come amministratore oppure contattare l'amministratore del sistema.
STR0187=`Message`='Il volume [2] non è attualmente disponibile. Scegliere un altro punto di codice.' 
STR0188=`Message`=? 
ESP0188=Il percorso specificato '[2]' non è disponibile.
STR0189=`Message`='Impossibile scrivere nella cartella specificata:[2].' 
STR0190=`Message`=? 
ESP0190=Il percorso della cartella ''[2]'' contiene un carattere non valido.
STR0191=`Message`='Unità non valida: [2]' 
STR0192=`Message`=?
ESP0192=È in corso un'altra installazione. Completarla, quindi continuare con l'installazione desiderata.
STR0193=`Message`=?
ESP0193=Annullare l'operazione?
STR0194=`Message`='Per continaure il processo di installazione, è necessario chiudere le applicazioni seguenti:' 
STR0195=`Message`='Affinché le modifiche apportate alla configurazione di [2] abbiano effetto, è necessario riavviare il sistema. Scegliere Sì per riavviarlo ora oppure scegliere No se si desidera riavviarlo manualmente in seguito.'
STR0196=`Message`=? 
ESP0196=Impossibile trovare il pacchetto di installazione del prodotto [2]. Provare a eseguire l'installazione utilizzando una copia valida del pacchetto di installazione '[3]'.
STR0197=`Message`=?
ESP0197=L'unità [2] non contiene alcun disco. Inserire un disco e scegliere Riprova oppure scegliere Annulla per tornare alla finestra di ricerca e selezionare un altro volume.
STR0198=`Message`=?
ESP0198=Pianificazione dell'operazione di riavvio. Il file [2] verrà rinominato in [3]. Per completare l'operazione, è necessario riavviare il computer.
STR0199=`Message`=?
ESP0199=Pianificazione dell'operazione di riavvio. Il file [2] verrà eliminato. Per completare l'operazione, è necessario riavviare il computer.
STR0200=`Width`=56,`X`=111
STR0201=`Width`=56,`X`=180